.personal_data{
    .personal_pic{
        position: relative;
        img{
            width: 1358px;
            height: 241px;
        }
    }
    .table_datas{
    border-radius: 21px;
    width: 876px;
    margin: 0 auto;
    position: absolute;
    left: 32%;
    top: 30%;
    background-color: #fff;
    padding-bottom: 25px;
}
    .tdh{
        display: flex;
        padding-top: 46px;
        padding-left: 112px;
        gap: 12px;
        align-items: center;
        margin-bottom: 25px;
        .upload{
            display: flex;
            flex-direction: column;
            h3{
                color: #2B2B2E;
                font-size: 18px;
                font-weight: 600;
            }
            label{
                color:#2194FF;
                font-size: 14px;
                font-weight: 600 ;
            }
            input{
                display: none;
            }
        }
    }
    .fillup_forms{
        padding: 0 145px;
        .form-control{
        &:focus{
            box-shadow: none !important;
            border-color:#00000030 !important;

        }
        }
        .btn-primary{
            background: #FFFFFF;
            box-shadow: 0px 3px 40px rgba(225, 225, 237, 0.6);
            border-radius: 18px;
            color: #000000;
            padding: 14px 50px;
            font-weight: 400;
        }
    }
    .col-12{
        display: flex !important;
        justify-content: center !important;
        margin-top: 30px;
    }
}